DROP TABLE IF EXISTS autor;
CREATE TABLE autor (
    id int(11) UNSIGNED NOT NULL AUTO_INCREMENT,
    name varchar(64) NOT NULL,
    PRIMARY KEY (id)
);

INSERT INTO autor (`name`)
VALUES
('Michelle Obama'),
('David Goggins'),
('M Prefontaine'),
('Dav Pilkey'),
('Tara Westover'),
('Giles Andreae'),
('Pretty Simple Press'),
('Margaret Wise Brown'),
('Raina Telgemeier'),
('Howard Stern'),
('Ann Whitford Paul'),
('Jennifer Smith'),
('Lysa TerKeurst'),
('Amy Shields'),
('Naomi Kleinberg'),
('Wizards RPG Team'),
('Nathan W. Pyle'),
('Gary Chapman'),
('Amy Ramos'),
('Don Miguel Ruiz'),
('John Grisham'),
('Marie KondÅ'),
('The Washington Post'),
('Alex Michaelides'),
('Mark Manson'),
('Dave Ramsey'),
('Dinah Bucholz'),
('Eric Carle'),
('Emily Winfield Martin'),
('Craig Smith'),
('Harper Lee'),
('Mark R. Levin'),
('Silly Bear'),
('Adir Levy'),
('Delia Owens'),
('Jeff Kinney'),
('Jen Sincero'),
('Jordan B. Peterson'),
('Madeleine L''Engle'),
('Kevin Kwan'),
('Rod Campbell'),
('Ray Bradbury'),
('Bob Woodward'),
('Michael Wolff'),
('Roger Priddy'),
('Joanna Gaines'),
('Dale Carnegie'),
('Anthony Bourdain'),
('Paper Peony Press'),
('Celeste Ng'),
('Rupi Kaur'),
('Ernest Cline'),
('Tucker Carlson'),
('Angie Thomas'),
('Laurel Randolph'),
('Dr. Steven R Gundry MD'),
('Deborah Diesen'),
('James Patterson'),
('The Staff of The Late Show with'),
('George Orwell'),
('Amor Towles'),
('Fredrik Backman'),
('Neil deGrasse Tyson'),
('J. D. Vance'),
('David Grann'),
('Rob Elliott'),
('Walter Isaacson'),
('Admiral William H. McRaven'),
('Adam Gasiewski'),
('Pete Souza'),
('Dan Brown'),
('Golden Books'),
('Gallup'),
('Stephen R. Covey'),
('Sandra Boynton'),
('Margaret Atwood'),
('William P. Young'),
('Melissa Hartwig Urban'),
('Jay Asher'),
('Thug Kitchen'),
('Hillary Rodham Clinton'),
('R. J. Palacio'),
('JJ Smith'),
('Ron Chernow'),
('Ta-Nehisi Coates'),
('Bruce Springsteen'),
('Sasha O''Hara'),
('Chrissy Teigen'),
('J.K. Rowling'),
('Lin-Manuel Miranda'),
('J. K. Rowling'),
('Sarah Young'),
('Bill O''Reilly'),
('Carol S. Dweck'),
('Elie Wiesel'),
('Scholastic'),
('Delegates of the Constitutional'),
('Paula Hawkins'),
('Marie Kondo'),
('Chip Gaines'),
('Kristin Hannah'),
('Paul Kalanithi'),
('Blue Star Coloring'),
('Anthony Doerr'),
('Chris Kyle'),
('DK'),
('Angie Grace'),
('Atul Gawande'),
('Marjorie Sarnat'),
('Marty Noble'),
('E L James'),
('Brandon Stanton'),
('Robert Munsch'),
('B. J. Novak'),
('Daniel James Brown'),
('Drew Daywalt'),
('Andy Weir'),
('David McCullough'),
('Dr. Seuss'),
('George R. R. Martin'),
('Thomas Piketty'),
('Veronica Roth'),
('RH Disney'),
('Gillian Flynn'),
('Gayle Forman'),
('Alice Schertle'),
('John Green'),
('Ina Garten'),
('Christina Baker Kline'),
('Rush Limbaugh'),
('Paulo Coelho'),
('Rick Riordan'),
('Markus Zusak'),
('Donna Tartt'),
('F. Scott Fitzgerald'),
('James Dashner'),
('The College Board'),
('Randall Munroe'),
('Khaled Hosseini'),
('Stephen King'),
('George R.R. Martin'),
('Brian Kilmeade'),
('Eben Alexander'),
('Susan Cain'),
('Ian K. Smith M.D.'),
('Patrick Lencioni'),
('Patrick Thorpe'),
('Suzanne Collins'),
('Jim Collins'),
('Todd Burpo'),
('Mark Owen'),
('Ann Voskamp'),
('Edward Klein'),
('Jonathan Cahn'),
('Rebecca Skloot'),
('Daniel Lipkowitz'),
('Ree Drummond'),
('Charles Duhigg'),
('Jon Meacham'),
('Cheryl Strayed'),
('Ken Follett'),
('Jaycee Dugard'),
('Francis Chan'),
('Abraham Verghese'),
('Adam Mansbach'),
('Christopher Paolini'),
('David Platt'),
('Doug Lemov'),
('Mike Moreno'),
('Garth Stein'),
('Thomas Campbell'),
('Stieg Larsson'),
('Kathryn Stockett'),
('Paula McLain'),
('Tina Fey'),
('Sara Gruen'),
('Heidi Murkoff'),
('Larry Schweikart'),
('George W. Bush'),
('Daniel H. Pink'),
('Michael Pollan'),
('Peter A. Lillback'),
('Keith Richards'),
('Chris Cleave'),
('Malcolm Gladwell'),
('Tatiana de Rosnay'),
('Justin Halpern'),
('Chip Heath'),
('Michael Lewis'),
('Jon Stewart'),
('Stephenie Meyer'),
('Greg Mortenson'),
('Geneen Roth'),
('Glenn Beck'),
('Charlaine Harris'),
('David Zinczenko'),
('Sarah Palin'),
('Mitch Albom'),
('Elizabeth Strout'),
('W. Cleon Skousen'),
('Bill Simmons'),
('Muriel Barbery'),
('Mary Ann Shaffer'),
('Randy Pausch'),
('Stephen Kendrick'),
('Audrey Niffenegger'),
('Edward M. Kennedy'),
('Alan Moore'),
('Maurice Sendak');